pulseaudio

Bindings to libpulse

$ luarocks install pulseaudio

Versions

scm-1dev4 years ago(revision: 2)3 downloads
0.3-11 year ago85 downloads
0.2-14 years ago285 downloads
0.1-14 years ago(revision: 3)62 downloads

Dependencies

lua >= 5.1

Dependency for

pulseaudio_cli

Manifests